.textoCinza {
	font-family: Tahoma, Verdana, "Arial Narrow";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #999999;
	text-decoration: none;
}
a {
	font-family: Tahoma, Verdana, "Arial Narrow";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Verdana, "Arial Narrow";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #999999;
	text-decoration: none;
}
.textoLaranja {
	font-family: Tahoma, Verdana, "Arial Narrow";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
	color: #FF6600;
	text-decoration: none;
}
